Summary: X interface to the gdb debugger
Name: xxgdb
Version: 1.12
Release: 5
Copyright: MIT
Group: Development/Debuggers
Source: ftp://sunsite.unc.edu/pub/Linux/devel/debuggers/xxgdb-1.12.tar.gz
Source1: xxgdb.wmconfig
Patch: xxgdb-1.08-glibc.patch
Patch1: xxgdb-1.12-sysv.patch
Icon: xxgdb.gif
Summary(de): X-Schnittstelle fr den gdb-Debugger
Summary(fr): Interface X au dboggueur gdb.
Summary(tr): gdb hata ayklaycs iin X arayz

%changelog
* Thu May 07 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Mon Feb  9 1998 Otto Hammersmith <otto@redhat.com>

- fixed wmconfig entry

* Tue Oct 21 1997 Otto Hammersmith <otto@redhat.com>

- fixed src url
- added wmconfig entries
- removed prefix line ... can't have it with wmconfig file :(

* Fri Aug 22 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
xxgdb is a graphical interface to GNU's debugger. It has the ability
to display source files as they are executed, set breakpoints, and
singlestep through or over commands - all with an easy-to-use
graphical X Windows interface.

%description -l de
xxgdb ist eine grafische Oberflche zum GNU-Debugger. Es kann
Quelldateien bei der Ausfhrung anzeigen, Breakpoints setzen und
in Einzelschritten Befehle durchlaufen - alles mit einer intuitiven
grafischen X-Windows-Oberflche.

%description -l tr
xxgdb, GNU hata ayklaycs iin bir arayzdr. alma annda kaynak
kodunu gsterebilir ve almay belirli yerlerde durdurabilirsiniz.

%prep
%setup -n xxgdb-1.12
%patch -p1
%patch1 -p1

%build
xmkmf
make

%install
make install
make install.man

install -d /etc/X11/wmconfig
install -m 644 -o root -g root $RPM_SOURCE_DIR/xxgdb.wmconfig /etc/X11/wmconfig/xxgdb

%files
/usr/X11R6/bin/xxgdb
%config /usr/X11R6/lib/X11/app-defaults/XDbx
/usr/X11R6/man/man1/xxgdb.1x
/etc/X11/wmconfig/xxgdb
